body {
  background-repeat: no-repeat;
  overflow-x: hidden;
}
h1,
.h1 {
  color: #006BAB;
  /*margin-top: 0px;*/
}
h2,
.h2 {
  color: #006BAB;
}
a {
  text-decoration: underline;
}
.notransbg {
  background: white;
}

/* odstranit tisk odkazu */
@media print {
  a[href]:after {
    content: "" !important;
  }
}


/* header */
header {
    background: #006ead;
    border: 0 none;
    height: 150px;
    width: auto;
}
.logo {
    margin-left: -80px;
    margin-top: 30px;
}
.logo a:hover img {
    opacity: 0.8;
    transition: all 0.5s ease 0s;
}
header .container {
  position: relative;
}

@media (max-width: 1080px) {
  .logo {
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  header {
    border: 0 none;
    height: 100px;
    width: auto;
  }
  .logo {
    margin-left: 0;
    margin-top: 15px;
  }
  .logo img {
    height: 70px;
    margin-left: 20px;
    width: auto;
  }
}


/* footer */
footer.classic {
    margin-top: 2em;
}
footer .foot-wrapper {
    background-color: #E6E6E6;
    color: #000000;
    margin: 0;
    padding: 28px 0;
    width: 100%;
}
footer .foot-wrapper a {
    color: black;
}
footer .foot-wrapper a:hover {
    color: #BE0F34;
}
footer .foot-wrapper .ftcol2 {
  margin-top: 16px;
}
footer .foot-wrapper .ftcol4 {
  margin-top: 16px;
}
footer .foot-wrapper .ftcol4 img {
  margin-right: 5px;
}
@media (min-width: 992px) {
  footer .foot-wrapper .ftcol4  {
    text-align: right;
  }
}
